Blog

June 6, 2013

Announcing Slick 1.0.1

June 6, 2013

We are happy to announce the release of Slick 1.0.1 for Scala 2.10 which fixes several bugs and provides source-level compatibility with Scala 2.10.1. The public API of Slick 1.0.1 is forward and backward binary compatible with Slick 1.0.0. Please refer to the full announcement for more details.

There have been no changes to Slick Extensions (which contains the drivers for Oracle and DB2) since 1.0.0 was released, so we are not publishing a new release. Please use Slick Extensions 1.0.0 togetherwith Slick 1.0.1.

comments powered by Disqus
Browse Recent Blog Posts